.b_lastGroupSection {
    &__header {
        text-align: center;
        font-weight: 400;
        font-style: normal;
        &_small {
            font: 26px/1.4 sans-serif;
        }
    }
    &__content{
        overflow: hidden;
        position: relative;
        z-index: 1;
        margin: 0 auto;
        padding: 50px 0;
        padding-bottom:250px;
    }
    &__list{
        width:100%;
        & .owl-item{
            display:inline-block;
        }
        & .owl-nav{
            display:none;
        }
        & .owl-dots{
            text-align:center;
        }
        & .owl-dot {
            background-color:transparent;
            &.active {
                & span{
                    background-color: #FFC80A;
                }
            }
            border: unset;
            background: unset;
            outline: unset;
            padding:unset;
            & span {
                width: 12px;
                height: 12px;
                margin-right:14px;
                border:2px solid #FFC80A;
                background: unset;
                display: block;
                -webkit-backface-visibility: visible;
                transition: opacity .2s ease;
                border-radius: 30px;
            }
        }
    }
}